<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ 5</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">
    <header class="header-section">

        <a class="header-left-section" href="#">Avion</a>

        <div class="header-center-section">
            <ul class="header-menu">
                <li>Plant pots</li>
                <li>Ceramics</li>
                <li>Tables</li>
                <li>Chairs</li>
                <li>Crockery</li>
                <li>Tableware</li>
                <li>Cutlery</li>
            </ul>
        </div>
        <div class="header-right-section">
            <a class="search-svg" href=""></a>
            <a class="cart-svg" href=""></a>
            <a class="avatar-svg" href=""></a>
        </div>
    </header>

    <section class="filter-section">
        <h1 class="view-all-products">View all products</h1>
        <div class="filters">
            <div class="left-filters">
                <ul class="left-filters-ul">
                    <li>
                        Category
                        <select>
                            <option value=""></option>
                        </select>
                    </li>
                    <li>
                        Product type
                        <select>
                            <option value=""></option>
                        </select>
                    </li>
                    <li>
                        Price
                        <select>
                            <option value=""></option>
                        </select>
                    </li>
                    <li>
                        Brand
                        <select>
                            <option value=""></option>
                        </select>
                    </li>
                </ul>
            </div>

            <div class="right-filters">
                <ul class="right-filters-ul">
                    <li>Sorting by:</li>
                    <li>
                        Date added
                        <select>
                            <option class="hello" value=""></option>
                        </select>
                    </li>
                </ul>
            </div>
        </div>
    </section>

    <section class="grid-container">

        <a href="#">
            <div class="grid-item 1">
                <img src="img/product-1.jpg" alt="">
                <h3>The Dandy chair</h3>
                <span>£250</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 2">
                <img src="img/product-2.jpg" alt="">
                <h3>Rustic Vase Set</h3>
                <span>£155</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 3">
                <img src="img/product-3.jpg" alt="">
                <h3>The Silky Vase</h3>
                <span>£125</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 4">
                <img src="img/product-4.jpg" alt="">
                <h3>The Lucy Lamp</h3>
                <span>£399</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 5">
                <img src="img/product-1.jpg" alt="">
                <h3>The Dandy chair</h3>
                <span>£250</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 6">
                <img src="img/product-2.jpg" alt="">
                <h3>Rustic Vase Set</h3>
                <span>£155</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 7">
                <img src="img/product-3.jpg" alt="">
                <h3>The Silky Vase</h3>
                <span>£125</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 8">
                <img src="img/product-4.jpg" alt="">
                <h3>The Lucy Lamp</h3>
                <span>£399</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 9">
                <img src="img/product-1.jpg" alt="">
                <h3>The Dandy chair</h3>
                <span>£250</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 10">
                <img src="img/product-2.jpg" alt="">
                <h3>Rustic Vase Set</h3>
                <span>£155</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 11">
                <img src="img/product-3.jpg" alt="">
                <h3>The Silky Vase</h3>
                <span>£125</span>
            </div>
        </a>

        <a href="#">
            <div class="grid-item 12">
                <img src="img/product-4.jpg" alt="">
                <h3>The Lucy Lamp</h3>
                <span>£399</span>
            </div>
        </a>
    </section>

    <button class="button">View collection</button>

    <section class="sign-up-section">
        <div class="background-image"></div>
        <div class="sign-up-form">
            <h2>Join the club and get the benefits</h2>
            <p>Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
            <button class="sign-up-button">Sign up</button>
        </div>
    </section>



    <footer class="footer-section">
        <section class="menu-and-navigation">
            <div class="menu-cat-contacts">
                <div class="menu">
                    <ul class="ul-menu">
                        <li><a href="#">Menu</a></li>
                        <li><a href="#">New arrivals</a></li>
                        <li><a href="#">Best sellers</a></li>
                        <li><a href="#">Recently viewed</a></li>
                        <li><a href="#">Popular this week</a></li>
                        <li><a href="#">All products</a></li>
                    </ul>
                </div>
                <div class="categories">
                    <ul class="ul-categories">
                        <li><a href="#">Categories</a></li>
                        <li><a href="#">Crockery</a></li>
                        <li><a href="#">Furniture</a></li>
                        <li><a href="#">Homeware</a></li>
                        <li><a href="#">Plant pots</a></li>
                        <li><a href="#">Chairs</a></li>
                        <li><a href="#">Crockery</a></li>
                    </ul>
                </div>
                <div class="contacts">
                    <ul class="ul-contacts">
                        <li><a href="#">Our company</a></li>
                        <li><a href="#">About us</a></li>
                        <li><a href="#">Vacancies</a></li>
                        <li><a href="#">Contact us</a></li>
                        <li><a href="#">Privacy</a></li>
                        <li><a href="#">Returns policy</a></li>
                    </ul>
                </div>
            </div>
            <div class="navigation-map">
                <img src="img/map.jpg" alt="">
            </div>
        </section>

        <section class="social-media-ribbon">
            <div class="copyright-span">
                <span>Copyright 2023 Avion LTD</span>
            </div>

            <div class="social-media-svg">
                <div class="linkedin-svg" href="#"></div>
                <a class="facebook-svg" href="#"></a>
                <a class="instagram-svg" href="#"></a>
                <a class="skype-svg" href="#"></a>
                <a class="twitter-svg" href="#"></a>
                <a class="pinterest-svg" href="#"></a>

            </div>

        </section>
    </footer>

</div>

</body>
</html>